{
  "parent": "minecraft:block/slab_top",
  "textures": {
    "bottom": "exotelcraft:block/mossy_blue_cobblestone",
    "side": "exotelcraft:block/mossy_blue_cobblestone",
    "top": "exotelcraft:block/mossy_blue_cobblestone"
  }
}